<?php

$errorMessages = $this->registrationErrors; // null or string

?>

<div class="col-md-12 col-sm-12 contentbox">
    <div class="loginbox">
        <div class="signup1">
            <div class="col-md-12">

                <div class="col-sm-2 register first" align="center" style="padding:0px;">
                    <div class="img-circle inactive"><span>1</span></div>
                </div>
                <div class="col-md-3 col-sm-2 aer nopadding" align="center">
                    <img src="/images/aero.png" style="width:100%; margin-top:20px;">
                </div>
                <div class="col-sm-2 register" align="center" style="padding:0px;">
                    <div class="img-circle inactive"><span>2</span></div>
                </div>
                <div class="col-md-3 col-sm-2 aer nopadding" align="center">
                    <img src="/images/aero.png" style="width:100%; margin-top:20px;">
                </div>
                <div class="col-sm-2 register" align="center" style="padding:0px;">
                    <div class="img-circle"><span>3</span></div>
                </div>

            </div>
            <div class="clear"></div>
        </div>

        <div class="signup2 row">
            <div class="col-sm-4 register" align="center">
                <h2>Register your Brand</h2>
            </div>
            <div class="col-sm-4 register" align="center">
                <h2>Create an Account</h2>
            </div>
            <div class="col-sm-4 register" align="center">
                <h2>Finish</h2>
            </div>
        </div>
        <div class="clear"></div>

        <h4 class="head1">Get started with Love a Brand!</h4>
        <p class="parag1">It's free, fast and secure!</p>

        <div class="cont2b">
            <?php if($errorMessages) { ?>
                <p class="error"><?= $errorMessages ?></p>
            <?php } ?>
            <p class="info">Please make sure that your profile name is spelt correctly</p>
        </div>

        <form method="post" action="<?= $this->url('sign-up') ?>">

            <div class="form-group <?php if($errorMessages) { ?>gotError has-error has-feedback<?php } ?>">
                <input name="brandName" type="text" class="sizeError form-control" id="inputWarning2" aria-describedby="inputWarning2Status" placeholder="Enter Your Name">
                <span class="glyphicon <?php if($errorMessages) { ?>glyphicon-warning-sign form-control-feedback<?php } ?>" aria-hidden="true"></span>
            </div>
            <input type="hidden" name="brandRegistration" value="true" />
            <input type="hidden" id="brandTypeHidden" name="brandType" value="brand" />

            <div class="DownPart2b">
                <div class="first2b">
                    <p class="rgs"> </p>
                </div>
                <div class="second2b">
                    <button type="submit" class="cmp">Create my Profile</button>
                </div>
            </div>
            <div class="clear"></div>
        </form>
    </div>
</div>